06 November 2011

Do not upgrade libthai to 0.1.16

Upgrading libthai to 0.1.16 makes Lɜafpad crash.
Downgrade libthai to 0.1.15 fixes the problem.

How to reproduce the bug:
1. open Lɜafpad and type something
2. use "Save As..." to save to a file
3. Lɜafpad crashes

I will check the problem later.

No comments:

Post a Comment